/* Allgemein */
body {
}

#taginfo {
	font-family: verdana, helvetica, sans-serif;
	background-color: #ffffff;
	font-size: 11px;
	border-style: none;
}

/* Schrift */
table, tr, td, hr, .txt, #t {
	font-family: Verdana;
	font-size: 12;
}

/* Links */
a:link {
	text-decoration: underline;
}

/* aktive Links */
a:active {
	text-decoration: underline;
}

/* besuchte Links */
a:visited {
	text-decoration: underline;
}

/* berührte Links */
a:hover {
	text-decoration: underline;
}

#head {
	font-size: 15px;
	font-weight: bold;
}

#head2 {
	font-size: 13px;
	font-weight: bold;
}

#sm {
	font-size: 11px;
}

/* Foren-Name */
#longname {
	font-family: Verdana;
	font-size: 24;
	font-weight: bold;
	text-align: center;
}

#sdesc {
	font-family: Verdana;
	font-size: 15;
	font-weight: bold;
	text-align: center;
}

/* Langbeschreibung */
#ldesc {
	font-family: Verdana;
	font-size: 13;
	text-align: center;
}

#input {
}

#inputt {
}

/* Tabellen-Linie */
#tbl {
	background-color: #FFFFFF;
}

/* Tabellen-Kopf */
#tbh {
	background-color: #8E8E8E;
}

/* Tabellen-Inhalt */
#tbb {
	background-color: #E6E6E6;
}

/* Sub-Foren: Gruppen */
#tbg {
	background-color: #3A8FB0;
}

/* Sub-Foren: Beiträge */
#tbm {
	background-color: #D1D1D1;
}

/* Sub-Foren: neue Beiträge */
#tbn {
	background-color: #BBBBBB;
}

/* Umfrage: Ergebnis-Balken */
#vote_result {
	background-color: #000000;
}
